
:root{
	--saffron: #B93626;
	--gold: #D4AF37;
	--olive: #556B2F;
	--dark: #1a1a1a;
	--font-serif: 'Playfair Display', serif;
	--font-sans: 'Montserrat', sans-serif;
}

body {
  background: #f9f7f5;
  color:#000;
  font-size: 15px;
  font-weight:400;
  line-height: 22px; 
}
h6 {font-size: 18px!important;font-weight: 600!important;}
.logo img{width:200px;}
.map-section {
    padding: 80px 0;    background-color: #f0ede6;
}
.underline {
    width: 50px;
    height: 3px;
    background: var(--gold);
    margin: 0 auto 30px;
}
.btn-premium {
	background-color: var(--gold);
	color: white;
	border-radius: 0;
	padding: 14px 35px;
	text-transform: uppercase;
	font-weight: 600;
	border: none;
	transition: 0.3s;
}

.btn-premium:hover {
	background-color: #b8962d;
	color: white;
}
.bg-light {
    background-color: #f8f9fa!important;
}

.banner_txt{
	position:absolute;
}
.map-placeholder {
    background: #f8f9fa;
    border: 1px solid #eee;
    padding: 40px;
}
.shadow-lg {box-shadow: 0 0 30px #0000001c!important;}
.p-md-5 {padding: 2rem !important;}
.fs-2 {font-size: calc(1.325rem + .9vw) !important;}
.btn-outline-dark{border:1px solid #000;PADDING:10px;}
.btn-outline-dark:hover{background:#000;color:#fff;}
.px-3 { padding-right: 1rem !important;padding-left: 1rem !important;}
.gap-3 { gap: 1rem !important;}
.mt-4 { margin-top: 1.5rem !important;}
.social-icons a{margin-right:12px;}
.fs-1 {font-size: 2.5rem !important;}
input, textarea{background: #ededed!important; padding: 10px!important;width:100%;}
.w-100 {width: 100% !important;}
.py-5 {padding-top: 3rem !important;padding-bottom: 3rem !important;}
.mapbg {
    background: url(https://upload.wikimedia.org/wikipedia/commons/e/ec/World_map_blank_without_borders.svg) center / contain no-repeat;
    height: 400px;
    position: relative;
}
.align-items-center {
    align-items: center !important;
}
.h-100 {
    height: 100% !important;
}

.mapbg .pt-10{padding-top: 5.5rem!important;}
#navbar{background:#fff;}













@media (max-width:640px) {

	
}